mysql(1)

NAME
mysql_explain_log - Explains queries from binary logs.

SYNOPSIS
mysql_explain_log [options]

DESCRIPTION
Read logfile from STDIN an try to EXPLAIN all SELECT statements. All UPDATE statements are rewritten to an EXPLAIN SELECT statement. The results of the EXPLAIN statement are collected and counted. All results with type=ALL are collected in an separete list. Results are printed to STDOUT. For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.